set Caller-Allowable-Codebase and remove Trusted-Library
-rw-r--r-- 1105538 LibVNCServer-0.9.7.tar.gz
-rw-r--r-- 3842 Makefile
-rw-r--r-- 1480 README
-rw-r--r-- 357 TODO
-rw-r--r-- 93127 VncViewer.jar
-rw-r--r-- 903 copyright
drwxr-xr-x - debian
-rw-r--r-- 5429 genfont.c
-rw-r--r-- 1626988 glyphs.h
drwxr-xr-x - newtigerpatches
drwxr-xr-x - tigerpatches
-rw-r--r-- 14131200 tigervnc-1.1.0.tgz
drwxr-xr-x - vncpatches
-rw-r--r-- 55610 vncterm.c
-rw-r--r-- 10812 vncterm.h
-rw-r--r-- 1311 vncterm.pod